/*
 * pwm_interrupts.h
 *
 *  Created on: 21 авг. 2023 г.
 *      Author: seklyuts
 */

#ifndef SRC_PWM_INTERRUPTS_H_
#define SRC_PWM_INTERRUPTS_H_



__interrupt void epwm1_isr(void);
__interrupt void epwm2_isr(void);
__interrupt void epwm3_isr(void);
__interrupt void epwm4_isr(void);
__interrupt void epwm5_isr(void);
__interrupt void epwm6_isr(void);
__interrupt void epwm11_isr(void);
void pwm_set_volt_3F(float phaseA, float phaseB, float phaseC);
void pwm_clr_PwmFlagStartADC(void);



#endif /* SRC_PWM_INTERRUPTS_H_ */
